# Uses of Class
org.kapott.hbci.protocol.SEG

Packages that use SEG
Package
Description
org.kapott.hbci.GV
Dieses Package enthält alle Klassen zur internen Repräsentation von (Highlevel-)Jobs.
org.kapott.hbci.protocol.factory

## Uses of SEG in org.kapott.hbci.GV

Methods in org.kapott.hbci.GV that return SEG
Modifier and Type
Method
Description
`SEG`
HBCIJobImpl.`createJobSegment()`
`SEG`
HBCIJobImpl.`createJobSegment(int segnum)`

## Uses of SEG in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return SEG
Modifier and Type
Method
Description
`SEG`
SEGFactory.`createSEG(String type, String name, String path, char predelim, int idx, StringBuffer res, int fullResLen, Document syntax, Hashtable<String,String> predefs, Hashtable<String,String> valids)`
`SEG`
SEGFactory.`createSEG(String type, String name, String path, int idx, Document syntax)`